path: /build/build/texlive-metapost-dev-texlive-2020.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-texlive/texlive-metapost -pv -t && \
    emerge -j ${JOBS} --nodeps dev-texlive/texlive-metapost
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/texlive-metapost && luet-portage --dir
    /pkgdir/texlive-metapost dev-texlive/texlive-metapost && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:62fce971ba419f5da9e4a6e38651901d9b8d0663c6ded77d367db1b876044d1f
  package:
    name: texlive-metapost
    version: "2020"
    category: dev-texlive
    requires:
    - name: texlive-latex
      version: '>=0'
      category: dev-texlive
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: TeXLive MetaPost and Metafont packages
    uri:
    - http://www.tug.org/texlive/
    license: CC-BY-SA-4.0 GPL-1 GPL-2 GPL-2+ GPL-3+ LGPL-2 LPPL-1.3 MIT public-domain
      TeX-other-free
    buildtimestamp: 2023-08-29 21:37:35.567419677 +0000 UTC m=+164.286417814
    labels:
      BDEPEND: '>=app-text/texlive-core-2020 app-arch/xz-utils'
      DEPEND: '>=dev-texlive/texlive-basic-2020'
      IUSE: source doc
      RDEPEND: '>=dev-texlive/texlive-basic-2020 >=app-text/texlive-core-2020'
      emerge.packages: dev-texlive/texlive-metapost
      kit: text-kit
      original.package.name: dev-texlive/texlive-metapost
      original.package.slot: "0"
      original.package.version: 2020-r1
    treedir: /build/packages
  package_dir: /pkgdir/texlive-metapost
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 33e3ef44670bebdd85d4ac918a40dd21e95bd2a721205ee4d50bb19c88b1c3a0
compressiontype: zstd
files:
- etc/texmf/updmap.d/texlive-metapost.cfg
- usr/share/texmf-dist/fonts/afm/metapost/freeeuro.afm
- usr/share/texmf-dist/fonts/afm/metapost/psyrgo.afm
- usr/share/texmf-dist/fonts/afm/metapost/zpzdr-reversed.afm
- usr/share/texmf-dist/fonts/enc/dvips/metapost/groff.enc
- usr/share/texmf-dist/fonts/map/dvips/metapost/troff-updmap.map
- usr/share/texmf-dist/fonts/map/dvips/metapost/troff.map
- usr/share/texmf-dist/fonts/tfm/metapost/freeeuro.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pagd8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pagdo8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pagk8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pagko8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pbkd8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pbkdi8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pbkl8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pbkli8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pcrb8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pcrbo8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pcrr8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pcrro8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/phvb8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/phvb8gn.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/phvbo8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/phvbo8gn.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/phvr8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/phvr8gn.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/phvro8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/phvro8gn.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pncb8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pncbi8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pncr8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pncri8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pplb8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pplbi8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pplr8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pplri8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/psyrgo.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/ptmb8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/ptmbi8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/ptmr8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/ptmri8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/pzcmi8g.tfm
- usr/share/texmf-dist/fonts/tfm/metapost/zpzdr-reversed.tfm
- usr/share/texmf-dist/fonts/type1/metapost/freeeuro.pfa
- usr/share/texmf-dist/metafont/feynmf/feynmf.mf
- usr/share/texmf-dist/metafont/mfpic/grafbase.mf
- usr/share/texmf-dist/metafont/roex/roex.mf
- usr/share/texmf-dist/metapost/automata/automata.mp
- usr/share/texmf-dist/metapost/base/TEX.mp
- usr/share/texmf-dist/metapost/base/boxes.mp
- usr/share/texmf-dist/metapost/base/format.mp
- usr/share/texmf-dist/metapost/base/graph.mp
- usr/share/texmf-dist/metapost/base/marith.mp
- usr/share/texmf-dist/metapost/base/mfplain.mp
- usr/share/texmf-dist/metapost/base/mpost.mp
- usr/share/texmf-dist/metapost/base/plain.mp
- usr/share/texmf-dist/metapost/base/pmpost.mp
- usr/share/texmf-dist/metapost/base/rboxes.mp
- usr/share/texmf-dist/metapost/base/sarith.mp
- usr/share/texmf-dist/metapost/base/string.mp
- usr/share/texmf-dist/metapost/base/texnum.mp
- usr/share/texmf-dist/metapost/base/troffnum.mp
- usr/share/texmf-dist/metapost/base/upmpost.mp
- usr/share/texmf-dist/metapost/bbcard/bbcard.mp
- usr/share/texmf-dist/metapost/bbcard/breakwidth.mp
- usr/share/texmf-dist/metapost/bbcard/calendar.mp
- usr/share/texmf-dist/metapost/bbcard/scorecard.mp
- usr/share/texmf-dist/metapost/blockdraw_mp/blockdraw.mp
- usr/share/texmf-dist/metapost/blockdraw_mp/bonddemo.mp
- usr/share/texmf-dist/metapost/blockdraw_mp/bondgraph.mp
- usr/share/texmf-dist/metapost/blockdraw_mp/cascadedemo.mp
- usr/share/texmf-dist/metapost/blockdraw_mp/docblockprefs.mp
- usr/share/texmf-dist/metapost/blockdraw_mp/shiftoff.mp
- usr/share/texmf-dist/metapost/bpolynomial/bpolynomial.mp
- usr/share/texmf-dist/metapost/cmarrows/cmarrows.mp
- usr/share/texmf-dist/metapost/cmarrows/rgbx0009.mp
- usr/share/texmf-dist/metapost/cmarrows/rgbx0016.mp
- usr/share/texmf-dist/metapost/cmarrows/rgbx0020.mp
- usr/share/texmf-dist/metapost/cmarrows/rgbx0025.mp
- usr/share/texmf-dist/metapost/cmarrows/sgbx0008.mp
- usr/share/texmf-dist/metapost/cmarrows/sgbx0010.mp
- usr/share/texmf-dist/metapost/cmarrows/sgbx0011.mp
- usr/share/texmf-dist/metapost/cmarrows/sgbx0012.mp
- usr/share/texmf-dist/metapost/cmarrows/sgbx0013.mp
- usr/share/texmf-dist/metapost/cmarrows/sgbx0014.mp
- usr/share/texmf-dist/metapost/cmarrows/sgbx0015.mp
- usr/share/texmf-dist/metapost/cmarrows/sgbx0017.mp
- usr/share/texmf-dist/metapost/cmarrows/sgbx0018.mp
- usr/share/texmf-dist/metapost/cmarrows/sgbx0019.mp
- usr/share/texmf-dist/metapost/cmarrows/sgbx0021.mp
- usr/share/texmf-dist/metapost/cmarrows/sgbx0022.mp
- usr/share/texmf-dist/metapost/cmarrows/sgbx0023.mp
- usr/share/texmf-dist/metapost/cmarrows/sgbx0024.mp
- usr/share/texmf-dist/metapost/cmarrows/tgbx0000.mp
- usr/share/texmf-dist/metapost/cmarrows/tgbx0001.mp
- usr/share/texmf-dist/metapost/cmarrows/tgbx0002.mp
- usr/share/texmf-dist/metapost/cmarrows/tgbx0003.mp
- usr/share/texmf-dist/metapost/cmarrows/tgbx0004.mp
- usr/share/texmf-dist/metapost/cmarrows/tgbx0005.mp
- usr/share/texmf-dist/metapost/cmarrows/tgbx0006.mp
- usr/share/texmf-dist/metapost/cmarrows/tgbx0007.mp
- usr/share/texmf-dist/metapost/cmarrows/tgbx0027.mp
- usr/share/texmf-dist/metapost/config/mfplain.ini
- usr/share/texmf-dist/metapost/drv/drv.mp
- usr/share/texmf-dist/metapost/dviincl/fix_brks.mp
- usr/share/texmf-dist/metapost/dviincl/fix_page.mp
- usr/share/texmf-dist/metapost/epsincl/epsincl.mp
- usr/share/texmf-dist/metapost/expressg/aam.mp
- usr/share/texmf-dist/metapost/expressg/expeg.mp
- usr/share/texmf-dist/metapost/expressg/expressg.mp
- usr/share/texmf-dist/metapost/exteps/exteps.mp
- usr/share/texmf-dist/metapost/featpost/featpost.mp
- usr/share/texmf-dist/metapost/featpost/featpost3Dplus2D.mp
- usr/share/texmf-dist/metapost/feynmf/feynmp.mp
- usr/share/texmf-dist/metapost/feynmf/manpics.mp
- usr/share/texmf-dist/metapost/fiziko/fiziko.mp
- usr/share/texmf-dist/metapost/garrigues/garrigues.mp
- usr/share/texmf-dist/metapost/hatching/hatching.mp
- usr/share/texmf-dist/metapost/latexmp/latexmp.mp
- usr/share/texmf-dist/metapost/mcf2graph/mcf2graph.mf
- usr/share/texmf-dist/metapost/metago/metago.mp
- usr/share/texmf-dist/metapost/metaobj/connections.mp
- usr/share/texmf-dist/metapost/metaobj/metaobj.mp
- usr/share/texmf-dist/metapost/metaobj/mobjstandard.mp
- usr/share/texmf-dist/metapost/metaobj/proofex.mp
- usr/share/texmf-dist/metapost/metaobj/pstricksex1.mp
- usr/share/texmf-dist/metapost/metaobj/pstricksex2.mp
- usr/share/texmf-dist/metapost/metaobj/pstricksex3.mp
- usr/share/texmf-dist/metapost/metaobj/pstricksex4.mp
- usr/share/texmf-dist/metapost/metaplot/axes.mp
- usr/share/texmf-dist/metapost/metaplot/metaplot.mp
- usr/share/texmf-dist/metapost/metapost-colorbrewer/colorbrewer-cmyk.mp
- usr/share/texmf-dist/metapost/metapost-colorbrewer/colorbrewer-rgb.mp
- usr/share/texmf-dist/metapost/metauml/metauml.mp
- usr/share/texmf-dist/metapost/metauml/metauml_activity.mp
- usr/share/texmf-dist/metapost/metauml/metauml_base.mp
- usr/share/texmf-dist/metapost/metauml/metauml_behavioral_common.mp
- usr/share/texmf-dist/metapost/metauml/metauml_class.mp
- usr/share/texmf-dist/metapost/metauml/metauml_class_assoc.mp
- usr/share/texmf-dist/metapost/metauml/metauml_class_relations.mp
- usr/share/texmf-dist/metapost/metauml/metauml_component.mp
- usr/share/texmf-dist/metapost/metauml/metauml_component_relations.mp
- usr/share/texmf-dist/metapost/metauml/metauml_defaults.mp
- usr/share/texmf-dist/metapost/metauml/metauml_instance.mp
- usr/share/texmf-dist/metapost/metauml/metauml_links.mp
- usr/share/texmf-dist/metapost/metauml/metauml_note.mp
- usr/share/texmf-dist/metapost/metauml/metauml_package.mp
- usr/share/texmf-dist/metapost/metauml/metauml_package_relations.mp
- usr/share/texmf-dist/metapost/metauml/metauml_paths.mp
- usr/share/texmf-dist/metapost/metauml/metauml_skin_simple.mp
- usr/share/texmf-dist/metapost/metauml/metauml_state.mp
- usr/share/texmf-dist/metapost/metauml/metauml_stereotype.mp
- usr/share/texmf-dist/metapost/metauml/metauml_templates.mp
- usr/share/texmf-dist/metapost/metauml/metauml_usecase.mp
- usr/share/texmf-dist/metapost/metauml/metauml_usecase_clipart.mp
- usr/share/texmf-dist/metapost/metauml/util_commons.mp
- usr/share/texmf-dist/metapost/metauml/util_group.mp
- usr/share/texmf-dist/metapost/metauml/util_infrastructure.mp
- usr/share/texmf-dist/metapost/metauml/util_log.mp
- usr/share/texmf-dist/metapost/metauml/util_margins.mp
- usr/share/texmf-dist/metapost/metauml/util_object.mp
- usr/share/texmf-dist/metapost/metauml/util_picture.mp
- usr/share/texmf-dist/metapost/metauml/util_picture_stack.mp
- usr/share/texmf-dist/metapost/metauml/util_positioning.mp
- usr/share/texmf-dist/metapost/metauml/util_shade.mp
- usr/share/texmf-dist/metapost/mfpic/dvipsnam.mp
- usr/share/texmf-dist/metapost/mfpic/grafbase.mp
- usr/share/texmf-dist/metapost/misc/null.mp
- usr/share/texmf-dist/metapost/mp3d/3d.mp
- usr/share/texmf-dist/metapost/mp3d/3danim.mp
- usr/share/texmf-dist/metapost/mp3d/3dgeom.mp
- usr/share/texmf-dist/metapost/mp3d/3dpoly.mp
- usr/share/texmf-dist/metapost/mp3d/3dutil.mp
- usr/share/texmf-dist/metapost/mp3d/animpoly.mp
- usr/share/texmf-dist/metapost/mparrows/mparrows.mp
- usr/share/texmf-dist/metapost/mpattern/mpattern.mp
- usr/share/texmf-dist/metapost/mpcolornames/mpcolornames-spec-dvipsnam-def.mp
- usr/share/texmf-dist/metapost/mpcolornames/mpcolornames-spec-plain-mp.mp
- usr/share/texmf-dist/metapost/mpcolornames/mpcolornames-spec-svgnam-def.mp
- usr/share/texmf-dist/metapost/mpcolornames/mpcolornames-spec-x11nam-def.mp
- usr/share/texmf-dist/metapost/mpcolornames/mpcolornames-spec-xcolor-sty.mp
- usr/share/texmf-dist/metapost/mpcolornames/mpcolornames.mp
- usr/share/texmf-dist/metapost/mptrees/mptrees.mp
- usr/share/texmf-dist/metapost/piechartmp/piechartmp.mp
- usr/share/texmf-dist/metapost/repere/repere.mp
- usr/share/texmf-dist/metapost/roundrect/roundrect.mp
- usr/share/texmf-dist/metapost/shapes/shapes.mp
- usr/share/texmf-dist/metapost/slideshow/pathalong.mp
- usr/share/texmf-dist/metapost/slideshow/slideshow.mp
- usr/share/texmf-dist/metapost/slideshow/sshowex.mp
- usr/share/texmf-dist/metapost/slideshow/sshowex2.mp
- usr/share/texmf-dist/metapost/slideshow/sshowex3.mp
- usr/share/texmf-dist/metapost/slideshow/sshowintro.mp
- usr/share/texmf-dist/metapost/splines/splines.mp
- usr/share/texmf-dist/metapost/splines/testsplines.mp
- usr/share/texmf-dist/metapost/suanpan/abacus.mp
- usr/share/texmf-dist/metapost/suanpan/suanpan.mp
- usr/share/texmf-dist/metapost/support/charlib/12
- usr/share/texmf-dist/metapost/support/charlib/14
- usr/share/texmf-dist/metapost/support/charlib/34
- usr/share/texmf-dist/metapost/support/charlib/Ao
- usr/share/texmf-dist/metapost/support/charlib/Fi
- usr/share/texmf-dist/metapost/support/charlib/Fl
- usr/share/texmf-dist/metapost/support/charlib/L1
- usr/share/texmf-dist/metapost/support/charlib/LH
- usr/share/texmf-dist/metapost/support/charlib/Lb
- usr/share/texmf-dist/metapost/support/charlib/Sl
- usr/share/texmf-dist/metapost/support/charlib/ao.x
- usr/share/texmf-dist/metapost/support/charlib/bx
- usr/share/texmf-dist/metapost/support/charlib/ci
- usr/share/texmf-dist/metapost/support/charlib/ff
- usr/share/texmf-dist/metapost/support/charlib/lh.x
- usr/share/texmf-dist/metapost/support/charlib/ob
- usr/share/texmf-dist/metapost/support/charlib/rh
- usr/share/texmf-dist/metapost/support/charlib/sq
- usr/share/texmf-dist/metapost/support/charlib/twiddle
- usr/share/texmf-dist/metapost/support/trchars.adj
- usr/share/texmf-dist/metapost/support/trfonts.map
- usr/share/texmf-dist/metapost/textpath/textpath.mp
- usr/share/texmf-dist/metapost/threeddice/threeddice.mp
- usr/share/texmf-dist/tex/generic/metapost/mproof.tex
- usr/share/texmf-dist/tex/generic/metapost/mpsproof.tex
- usr/share/texmf-dist/tex/generic/mfpic/mfpic.sty
- usr/share/texmf-dist/tex/generic/mfpic/mfpic.tex
- usr/share/texmf-dist/tex/generic/mfpic/mfpicdef.tex
- usr/share/texmf-dist/tex/latex/emp/emp.sty
- usr/share/texmf-dist/tex/latex/feynmf/feynmf.sty
- usr/share/texmf-dist/tex/latex/feynmf/feynmp.sty
- usr/share/texmf-dist/tex/latex/feynmp-auto/feynmp-auto.sty
- usr/share/texmf-dist/tex/latex/gmp/gmp.sty
- usr/share/texmf-dist/tex/latex/mfpic4ode/mfpic4ode.sty
- usr/share/texmf-dist/tex/latex/mfpic4ode/mfpic4ode.tex
- usr/share/texmf-dist/tex/latex/mpgraphics/mpgraphics.sty
- usr/share/texmf-dist/tex/latex/textpath/textpathmp.sty
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/BDEPEND
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/BUILD_TIME
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/CATEGORY
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/CBUILD
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/CFLAGS
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/CHOST
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/CONTENTS
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/COUNTER
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/CXXFLAGS
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/DEFINED_PHASES
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/DEPEND
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/DESCRIPTION
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/EAPI
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/FEATURES
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/HOMEPAGE
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/INHERITED
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/IUSE
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/KEYWORDS
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/LDFLAGS
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/LICENSE
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/PF
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/RDEPEND
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/SIZE
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/SLOT
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/USE
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/environment.bz2
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/repository
- var/db/pkg/dev-texlive/texlive-metapost-2020-r1/texlive-metapost-2020-r1.ebuild
package_cacheimage: ""
runtime:
  name: texlive-metapost
  version: "2020"
  category: dev-texlive
  requires:
  - name: texlive-basic
    version: '>=0'
    category: dev-texlive
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: TeXLive MetaPost and Metafont packages
  uri:
  - http://www.tug.org/texlive/
  license: CC-BY-SA-4.0 GPL-1 GPL-2 GPL-2+ GPL-3+ LGPL-2 LPPL-1.3 MIT public-domain
    TeX-other-free
  labels:
    BDEPEND: '>=app-text/texlive-core-2020 app-arch/xz-utils'
    DEPEND: '>=dev-texlive/texlive-basic-2020'
    IUSE: source doc
    RDEPEND: '>=dev-texlive/texlive-basic-2020 >=app-text/texlive-core-2020'
    emerge.packages: dev-texlive/texlive-metapost
    kit: text-kit
    original.package.name: dev-texlive/texlive-metapost
    original.package.slot: "0"
    original.package.version: 2020-r1
